[
  {
    "text": "Logout",
    "href": "index.php?whp-action=logout"
  },
  {
    "text": "Dashboard",
    "href": "index.php?page=dashboard"
  },
  {
    "text": "Sites",
    "href": "index.php?page=sites"
  },
  {
    "text": "Traffic",
    "href": "index.php?page=site-traffic"
  },
  {
    "text": "Site Builder BETA",
    "href": "index.php?page=site-builder"
  },
  {
    "text": "Domains",
    "href": "index.php?page=domains"
  },
  {
    "text": "WordPress",
    "href": "index.php?page=wordpress"
  },
  {
    "text": "File Manager",
    "href": "./filemanager/"
  },
  {
    "text": "Terminal",
    "href": "index.php?page=terminal"
  },
  {
    "text": "cPanel Import",
    "href": "index.php?page=cpanel-import"
  },
  {
    "text": "MySQL Management",
    "href": "index.php?page=database-management"
  },
  {
    "text": "phpMyAdmin",
    "href": "./phpmyadmin-sso.php"
  },
  {
    "text": "PostgreSQL",
    "href": "index.php?page=postgresql-management"
  },
  {
    "text": "Adminer",
    "href": "./adminer-sso.php"
  },
  {
    "text": "Valkey Cache",
    "href": "index.php?page=account-valkey"
  },
  {
    "text": "Email",
    "href": "index.php?page=email-management"
  },
  {
    "text": "Backups",
    "href": "index.php?page=backups"
  },
  {
    "text": "Site Monitoring",
    "href": "index.php?page=ai-monitor-customer"
  },
  {
    "text": "Delegated Users",
    "href": "index.php?page=delegated-users"
  },
  {
    "text": "Active Sessions",
    "href": "index.php?page=active-sessions"
  },
  {
    "text": "Cloud Apache Container",
    "href": "https://repo.anhonesthost.net/cloud-hosting-platform/cloud-apache-container"
  },
  {
    "text": "Cloud Node Container",
    "href": "https://repo.anhonesthost.net/cloud-hosting-platform/cloud-node-container"
  },
  {
    "text": "Manage Domains",
    "href": "index.php?page=domains"
  },
  {
    "text": "Manage Databases",
    "href": "index.php?page=database-management"
  }
]